<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="21">
    <author>Gaints</author>
    <version>1</version>
    <title>
        <en>Case Patriot 3230</en>
        <de>Case Patriot 3230</de>
    </title>
    <description>
        <en>Case Patriot 3230</en>
        <de>Case Patriot 3230</de>
    </description>
    <iconFilename>Texturas/brand_caseIH.png</iconFilename>
    <multiplayer supported="true"/>
	
	<vehicleTypes>
        <type name="casePatriot" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="workArea" />
            <specialization name="motorized" />
            <specialization name="steerable" />
            <specialization name="drivable" />
            <specialization name="animatedVehicle" />
            <specialization name="cylindered" />
            <specialization name="foldable" />
            <specialization name="fillable" />
            <specialization name="turnOnVehicle" />
            <specialization name="powerConsumer" />
            <specialization name="sprayer" />
            <specialization name="hirable" />
            <specialization name="aiTractor" />
            <specialization name="honk" />
            <specialization name="mountable" />
        </type>
    </vehicleTypes>
	
    <storeItems>
        <storeItem>
        <name>Case Patriot 3230</name>
		<specs>
            <fillTypes>fertilizer</fillTypes>
            <workingWidth>40</workingWidth>
            <capacity unit="$l10n_unit_liter">3785</capacity>
        </specs>
		<functions>
           <function>$l10n_function_sprayer</function>
        </functions>
        <rotation>0</rotation>
        <image active="Texturas/store_patriot3230.png" brand="Texturas/brand_caseIH.png"/>
        <price>70000</price>
	    <dailyUpkeep>50</dailyUpkeep>
        <xmlFilename>Patriot_3230.xml</xmlFilename>
		<brand>Case IH</brand>
		<category>sprayers</category>
        </storeItem>
    </storeItems>
</modDesc>
